.Film {
    display: flex;
    margin: 16px;
    background-color: #f2f2f2;
    border-radius: 8px;
    list-style: none;  
    overflow: hidden;
}

.DarkFilm>img, .Film>img {
    display: inline;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    cursor: pointer;
}

.Film>div, .DarkFilm>div {
    display: inline;
    text-align: start;
    margin: 10px;
    height: 300px;
    overflow-y: auto;
}

.Film>div::-webkit-scrollbar, .DarkFilm>div::-webkit-scrollbar {
    display: none;
}

.DarkFilm {
    display: flex;
    margin: 16px;
    background-color: #242424;
    border-radius: 8px;
    list-style: none;   
    overflow: hidden;
}